<?xml version="1.0" encoding="utf-8" ?>
<select>
  <selectstr>
SELECT
	u_bednet_type.bednettypeid, 
	u_bednet_type.if_double_net, 
	u_bednet_type.typename, 
	u_bednet_type.if_double_spring, 
	u_bednet_type.if_15cm_strip, 
	u_bednet_type.if_part, 
	u_bednet_type.if_snake_wire, 
	u_bednet_type.snake_wire_diameter, 
	u_bednet_type.snake_wire_mtrl_formula, 
	u_bednet_type.if_hard_around, 
	u_bednet_type.hard_around_mtrl_formula, 
	u_bednet_type.if_pocket_around, 
	u_bednet_type.hard_around_hr_formula, 
	u_bednet_type.pocket_around_spring_formula, 
	u_bednet_type.pocket_around_fabrics_formula, 
	u_bednet_type.if_side_iron, 
	u_bednet_type.side_iron_hr_formula, 
	u_bednet_type.side_iron_mtrl_formula, 
	u_bednet_type.if_rsORwa, 
	u_bednet_type.glue_mtrl_formula, 
	u_bednet_type.rsORwa_mtrl_formula, 
	u_bednet_type.rsORwa_hr_formula, 
	u_bednet_type.if_sponge_drilling, 
	u_bednet_type.sponge_drilling_hr_formula, 
	u_bednet_type.fork_mtrl_formula, 
	u_bednet_type.fork_hr_formula, 
	u_bednet_type.cnail_mtrl_formula, 
	u_bednet_type.cnail_hr_formula, 
	u_bednet_type.sponge_mtrl_formula, 
	u_bednet_type.sponge_hr_formula, 
	u_bednet_type.edge_hr_formula, 
	u_bednet_type.edge_mtrl_formula, 
	u_bednet_type.createtime, 
	u_bednet_type.createby, 
	u_bednet_type.typecode, 
	u_bednet_type.spring_mtrl_formula, 
	u_bednet_type.spring_hr_formula, 
	u_bednet_type.fabrics1_mtrl_formula, 
	u_bednet_type.fabrics2_mtrl_formula, 
	u_bednet_type.bz_mtrl_formula, 
	u_bednet_type.felt_mtrl_formula, 
	u_bednet_type.felt_hr_formula, 
	u_bednet_type.felt_mtrl_cost_replace_formula, 
	u_bednet_type.felt_hr_cost_replace_formula, 
	u_bednet_type.packet_mtrl_formula, 
	u_bednet_type.packet_hr_formula, 
	u_bednet_type.sponge_mtrl_tc_formula, 
	u_bednet_type.spring_weight_formula, 
	u_bednet_type.side_iron_weight_formula, 
	u_bednet_type.hard_around_weight_formula, 
	u_bednet_type.fabrics1_weight_formula, 
	u_bednet_type.fabrics2_weight_formula, 
	u_bednet_type.felt_weight_formula, 
	u_bednet_type.cnail_weight_formula, 
	u_bednet_type.sponge_weight_formula, 
	u_bednet_type.sponge_weight_tc_formula, 
	u_bednet_type.edge_weight_formula, 
	u_bednet_type.fork_weight_formula
FROM
	u_bednet_type
  </selectstr>
  <where>
  </where>
  <orderstr>
  </orderstr>
  <displayfields>
	<field field="pid" compute="getrow()">序</field>
	<field field="typename">名称</field>
	<field field="typecode">编码</field>
	<field field="if_double_net" datatype="checkbox">双网</field>
	<field field="if_double_spring" datatype="checkbox">双簧</field>
	<field field="if_15cm_strip" datatype="checkbox">15分布条</field>
	<field field="if_part" datatype="checkbox">多区袋装</field>
	<field field="if_snake_wire" datatype="checkbox">蛇线</field>
	<field field="snake_wire_diameter">蛇线线径MM</field>
	<field field="snake_wire_mtrl_formula">蛇线材料成本公式</field>
	<field field="if_hard_around" datatype="checkbox">四周加硬</field>
	<field field="hard_around_mtrl_formula">四周加硬材料成本公式</field>
	<field field="hard_around_hr_formula">四周加硬人力成本公式</field>
	<field field="if_pocket_around" datatype="checkbox">四周口袋</field>
	<field field="pocket_around_spring_formula">四周口袋弹簧成本公式</field>
	<field field="pocket_around_fabrics_formula">四周口袋无纺布成本公式</field>
	<field field="if_side_iron" datatype="checkbox">边铁</field>
	<field field="side_iron_mtrl_formula">边铁材料成本公式</field>
	<field field="side_iron_hr_formula">边铁人力成本公式</field>
	<field field="glue_mtrl_formula">胶水材料成本公式</field>
  </displayfields>
</select>